Danial Pearce wrote:
> I am having some issues using 1.8.5 and 1.8.6 ruby's built in Net::FTP
> and the specific 1.2.9 version of ProFTPD. I have tested ProFTPD 1.3.1
> and it works fine, as does all other FTP servers I have tested.

The problem is also existent on 1.3.0 of ProFTP also.

I'm not necissarily after a solution, but anything that I can try would 
be helpful :)


regards,
Danial
-- 
Posted via http://www.ruby-forum.com/.